* {
  margin: 0px;
  padding: 0px;

  font-weight: 400;
  font-style: normal;
  font-family: "Koulen";
}

.header {
  max-height: 70px;
  border-radius: 30px;

  padding: 24px 40px;
  margin: 70px 120px 0px 120px;
  background-color: #8cd35e;

  display: flex;
  align-items: center;
  justify-content: space-between;

  .logo {
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
  }

  .menu {
    list-style-type: none;

    .button {
      display: inline;
      margin-left: 24px;

      font-size: 16px;
      color: #ffffff;
      text-transform: uppercase;

      &-menu {
        font-size: 16px;
        color: #ffffff;
        text-decoration: none;
        text-transform: uppercase;
      }

      &-signin {
        font-size: 18px;
        color: #8cd35e;
        border-radius: 32px;
        text-decoration: none;
        background-color: #ffffff;

        padding: 10px 25px;
      }
    }
  }
}

.box-description {
  width: 824px;
  margin: 144px auto 0 auto;
  text-align: center;

  padding-left: 80px;
  padding-right: 80px;

  .description {
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    color: #8cd35e;
    text-shadow: 4px 4px 0px #f7f9f4;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }

  .button-start {
    border: none;
    border-radius: 30px;
    background-color: #8cd35e;

    color: #ffffff;
    font-size: 18px;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;

    width: 240px;
    margin-top: 24px;
  }
}

.images-header {
  height: 520px;
}

.about {
  margin-top: 110px;

  display: flex;
  align-items: center;
  justify-content: space-around;

  .box-content {
    width: 285px;

    display: flex;
    align-items: center;
    flex-direction: column;

    .circle {
      width: 100px;
      height: 100px;

      border-radius: 50%;
      background-color: #8cd35e;

      display: flex;
      align-items: center;
      justify-content: center;
    }

    .title {
      color: #8cd35e;
      text-transform: uppercase;
    }

    .content {
      text-align: center;
    }
  }
}

.box-why {
  margin-top: 160px;
  background-color: #8cd35e;
  padding: 88px 112px;

  position: relative;

  .why {
    width: 70%;

    .title-first {
      font-size: 30px;
      font-weight: 400;
    }

    .title-second {
      font-size: 30px;
      color: #ffffff;
      font-weight: 400;
    }

    .content-first {
      margin-top: 48px;

      font-size: 20px;
      font-weight: 700;
      color: #ffffff;
    }

    .content-second {
      margin-top: 24px;
      margin-bottom: 48px;

      font-weight: 400;

      color: #ffffff;
    }

    .button-white {
      font-size: 18px;
      color: #8cd35e;
      border-radius: 32px;
      text-decoration: none;
      background-color: #ffffff;

      padding: 4px 25px;
    }
  }

  .person {
    position: absolute;
    right: 76px;
    bottom: -12px;
  }
}
